# Uses of Class
jdk.jfr.consumer.RecordedFrame

Packages that use RecordedFrame
Package
Description
jdk.jfr.consumer
This package contains classes for consuming Flight Recorder data.

## Uses of RecordedFrame in jdk.jfr.consumer

Methods in jdk.jfr.consumer that return types with arguments of type RecordedFrame
Modifier and Type
Method
Description
`List<RecordedFrame>`
RecordedStackTrace.`getFrames()`
Returns the frames in the stack trace.